APIReferênciaClientes
Alterar cliente
Altera só os campos enviados do cliente.
Permissão da chave: Clientes › escrever.
bearerheader
AuthorizationBearer <chave de API>Chave de API da loja (Painel › Integrações › Chaves de API)
id*stringapplication/json- body
email?stringFormato
emailname?stringTamanho
1 <= length <= 120taxId?stringPadrão (regex)
^(\d{11}|\d{14})$phone?stringPadrão (regex)
^\+?\d{10,15}$curl -X PATCH "https://api.rivoo.gg/v1/customers/cus_mhexample0000steve00001" \ -H "Authorization: Bearer $RIVOO_API_KEY" \ -H "Content-Type: application/json" \ -d '{}'Exemplo de resposta
Vazio